[lkml]   [2003]   [Jul]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [linux-2.6.0-test1] make xconfig fails

    On Mon, 14 Jul 2003, Frank Elsner wrote:

    > > > /usr/lib/qt3-gcc2.96/bin/moc -i scripts/kconfig/qconf.h -o scripts/kconfig/qconf
    > >
    > > Which version is the g++ compiler?
    > # g++ -v
    > Reading specs from /usr/local/gcc-2.95.3/lib/gcc-lib/i686-pc-linux-gnu/2.95.3/specs
    > gcc version 2.95.3 20010315 (release)

    Your QT seems to be compiled with 2.96 and both versions must match.
    You can select a different c++ compiler with "make xconfig HOSTCXX=..." or
    a different QT version with "make xconfig QTDIR=...". If you don't have a
    matching pair, you have to recompile QT.

    bye, Roman

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:46    [W:0.018 / U:166.100 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site